[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.Loaded

Performs actions needed when the component has finished loading during LCL component streaming.

## Declaration

Source position: extctrls.pp line 238

`protected procedure TCustomIdleTimer.Loaded; override;`

## Description

Loaded is an overridden procedure used to perform actions needed when the component has finished loading in the LCL component streaming mechanism. Loaded calls the inherited method, and calls UpdateHandlers to connect/disconnect event handlers in the Application singleton.

## See also

TComponent